### Property

# Gtk Notebook:group-name

since: 4.0

#### Declaration

    property group-name: utf8 [ read, write ]

#### Description [src]

Group name for tab drag and drop.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_notebook_get_group_name()`
Setter method | `gtk_notebook_set_group_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no